:root {
--primary-color: #21296B;
--secondary-color: #FD372C;
--tertiary-color: #F47925;
--quaternary-color: #156B4C;
--alt-grey-1: #f2f2f2;
}

/*Fonts*/
@font-face {
	   font-family: 'SixCaps'; 
	   src: url('https://give.unitedwayswpa.org/servlet/eAndar.WebExtDocument/styleimage/65313A41566473784E53686F2D73736B34594342724E61596841464D51585A38634653676B726D646C6B68576536744541/SixCaps-Regular.ttf') format('truetype');
	}

@font-face {
	   font-family: 'BilboSwash'; 
	   src: url('https://give.unitedwayswpa.org/servlet/eAndar.WebExtDocument/styleimage/65313A415941486E6E4D666D42634E6F4D6B46744A743172724E596C756D6B6661654C433133504B485F6A385338515567/BilboSwashCaps-Regular.ttf') format('truetype');
	}
@font-face {
	   font-family: 'Canterbury'; 
	   src: url('https://give.unitedwayswpa.org/servlet/eAndar.WebExtDocument/styleimage/65313A41542D7A74475A377778507A7A7572386F766D5242746F754D3569644D6C69577A635A70556A2D2D365F4C7A7977/CanterburyRegular.ttf') format('truetype');
	}

@font-face {
	   font-family: 'TypeWriter'; 
	   src: url('https://give.unitedwayswpa.org/servlet/eAndar.WebExtDocument/styleimage/65313A41633637704E6B6631587562455F36594B6771493751496E55577938454F613450365458546336556A4E42387541/traveling-typewriter.regular.ttf') format('truetype');
	}
@font-face {
	   font-family: 'Antonio'; 
	   src: url('https://give.unitedwayswpa.org/servlet/eAndar.WebExtDocument/styleimage/65313A41615531526C6A4A357656424B704473396235347A73543844764A736B516C5F684B522D426D2D75717132693967/Antonio-Bold.ttf') format('truetype');
	}

@font-face {
	   font-family: 'Palanquin'; 
	   src: url('https://give.unitedwayswpa.org/servlet/eAndar.WebExtDocument/styleimage/65313A41575F36624A4664516F7061372D58545A73527079775661465F717874546236337A476A4D7349694C5868744C51/Palanquin-Regular.ttf') format('truetype');
	}

body {
color: #111111;
font-family: Palanquin,Arial,sans-serif;
font-style: normal;
line-height: 1.5;
font-size: 16px;
}
.col-sm-1.text-center.Col-MoreInfo, .col-sm-1.Col-SelectAccount {
    width: 8% !important;
}
.RadioTable.stepUpPgm input[type="radio"] {
    top: auto !important;
    width: 1em !important;
}
.note.WebLoginNote2.O {
    display: none;
}
.note.WebLoginNote3.O {
    display: none;
}
button#candidBTN {
    border-radius: 10px;
}

tr.Row-UndesignatedAmount {
    background: white;
}
div#rc-anchor-container {
    border-radius: 10px !important;
}
.rc-anchor {
    border-radius: 10px !important;
}
label.form-check-label.RadioLabel {
    border-radius: 10px;
}
input#ccppAmountDisplay {
    border-radius: 10px;
}
div#GuideStarInsert {
    padding-top: 1em;
}
div#chkDate .form-select {
    width: 33%;
    display: inline-flex
;
}

div#entryField {
    display: flex;
    flex-direction: column;
}
a.pureCssMenui {
    font-size: 15px;
}
.section-title a {
    color: white;
}
.section-title a:hover {
    color: white;
}
.LeaderLevelLogo {
    max-width: 200px;
}

@media screen and (max-width: 680px) {
.home-grid-box {
    display: none !important;
}
#container-area-5 .LFArea {
    padding-bottom: 0;
}
#container-area-5 {
    background-color: white;
}
#container-area-6 .LFArea {
    padding: 0;
}
.note.WebGreeting.C {
    display: none;
}
div#TopPledgeNavigation {
    display: none;
}
}
/*table {
  border-collapse: separate !important;
  border-spacing: 0 !important;
  overflow: hidden !important;
  border-radius: 10px;
}
tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

tr:first-child th:first-child {
  border-top-left-radius: 10px;
}
tr:first-child th:last-child {
  border-top-right-radius: 10px;
}
.DesignationTotals table.table.table-striped.table-bordered tr:first-child td:last-child {
    border-top-right-radius: 10px;
}
.DesignationTotals table.table.table-striped.table-bordered tr:first-child td:first-child {
    border-top-left-radius: 10px;
}
.row.Col-EmployTable tr:first-child th:first-child {
    border-top-right-radius: 10px;
}

tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
}*/
.PledgeTypeSelection .IPledgeTable .radio .RadioLabel {

    border-radius: 10px;
}
div#rc-anchor-container {
    border-radius: 10px;
}


a:hover {
color: var(--secondary-color);
text-decoration: underline;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Antonio' !important;
    padding: .1em;
}
h1 {
background-color: var(--primary-color);
color: #ffffff;
display: inline-block;
margin: 20px 0 10px 0;
border:0;
line-height: 1;
text-transform: uppercase;
font-family: Antonio,Arial,sans-serif;
font-weight: 400;
letter-spacing: .02em;
font-size: 3em;
padding: 1rem;
border-radius: 10px;
}

.page-header h1 p {
background-color:var(--primary-color);
}
.singleSearchResult {
    border-radius: 10px;
}
.Area-Article p {
    font-family: Palaquin, Arial, sans-serif !important;
}

.Area-Article h1 {
display: inline-block;
line-height: 1.19;
background:var(--primary-color);
color: #FFF;
text-transform: uppercase;
position: relative;
/*margin: 0 7px;*/
margin: 1em;
letter-spacing: 0;
font-family: Antonio,Arial,sans-serif;
font-size: 4.5rem;
text-align: center;
}

div#AgOpList-icons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.Page-IPledgeDes1 h2, .Page-IPledgeDes2 h2, .Page-IPledgeCombined h2, .AgencySectionHeader h2  {
border-bottom: 0;
background:var(--primary-color);
color: #ffffff;
display: inline-block;
margin: 38px 0 10px 0;
line-height: 1.5;
text-transform: uppercase;
font-family: league_gothicregular,Arial,sans-serif;
font-weight: 400;
letter-spacing: .02em;
font-size: 42px;
padding: 0.5rem;
border-radius: 10px;
}

.Page-IPledgeCombined h2 p, .AgencySectionHeader h2 p {
padding: 0;
border-bottom: 0;
background:var(--primary-color);
color: #ffffff;
display: inline-block;
margin: 0;
line-height: 1;
text-transform: uppercase;
font-family: league_gothicregular,Arial,sans-serif;
font-weight: 400;
letter-spacing: .02em;
font-size: inherit;
}

.Filters-Menu i.fa {
color: var(--primary-color);
}

p {
font-family: Palanquin,Arial,sans-serif !important;
font-weight: 400;
font-size: 16px;
}



b, strong {
font-weight: 700;
}
td.Col-SummaryValue.Col-Dollar.Col-CurrentPledge {
    font-weight: 700;
}
.form-check.FlagRow-ePledge3 {
    display: none;
}

/*input[type=checkbox], input[type=radio] {
    position: relative;
    margin-right: 5px;
}*/
div#AccountDate {
    padding-left: inherit;
    padding-right: inherit;
}
table.ANDARMaintenanceHTML.MobileTable.table.table-sm.table-bordered.table-striped {
    margin-bottom: 0;
}
label.col-md-3.col-form-label.percentAmountL {
    display: none;
}
input#ICType_Doll {
    display: none;
}
/*select#birthDate_DAY {
    width: 90%;
}
select#birthDate_MONTH {
    width: 90%;
}*/

#main-banner h2 {
background: var(--primary-color);
box-shadow: 0.625rem 0 var(--primary-color);
}

#main-banner .row .heading-column {
position: absolute;
bottom: 1em !important;
left: 0 !important;
margin-left: 0;
padding-left:0;
}
nav.utility-menu ul li a {
   font-size: 16px;
}
tr.Row-PaymentType {
    display: none;
}
th.Col-Heading.Col-Text.Col-ReceiveLabel {
    display: none;
}
td.Col-Text.Col-Space {
    display: none;
}
th.Col-Heading.Col-Text.Col-EmployerAcntLabel {
    display: none;
}
td.Col-Text.Col-EmployerAcct {
    display: none;
}

.Logo img {
max-width: 124px;
height: auto;
margin: 8px 0 0 0;
max-height: 64px;
}

.img-third {
background-color: transparent;
}

.img-third img {
width: 100%;
}

.Page-IPledge .radio label.RadioLabel {
padding-left: 20px;
}

nav.PledgeProgress li.DefaultButtons {
border: 2px solid #ffb351 !important;
border-radius: 10px !important;
font-size: 14px !important;
font: 700 14px Antonio,Arial,sans-serif !important;
padding: 12px 20px !important;
text-transform: uppercase;
-webkit-font-smoothing: antialiased;
white-space: nowrap;
letter-spacing: .02em !important;
color: #ffb351 !important;
}
div#LoggedinAs {
    font: 700 18px 'Antonio';
}
a.pureCssMenui {
	font: 18px 'Antonio';
}

nav.PledgeProgress li.ProgressStep.DefaultButtons {
background: #ffffff !important;
}

nav.PledgeProgress li.ProgressStepCurrent.DefaultButtons {
background: #ffb351 !important;
border: 2px solid #ffb351 !important;
}

.ProgressArrow.pledge_arrow.DefaultButtons {
border: 0 !important;
padding: 0 !important;
}

.PledgeNavigation li {
float: left;
}

.PledgeNavigation::after {
clear: both;
display: block;
content: " ";
}
nav.header-mobile-menu.expanded {
    display: contents;
}

#main-banner .button {
background-color: #539ed0 !important;
color: #ffffff;
}

.Navigation.HorizontalIcons ol {
margin-bottom: 0;
}

#quickSummaryDetails td {
vertical-align: middle;
}

.PledgeProgress {
margin-top: 24px;
position: relative;
z-index: -1;
}

.Section-PledgeConfirm .PledgeNavigation li {
float: none;
}

.DefaultButtons .button:hover, div#PayOSButton .button:hover, div#PayDueButton .button:hover {
background-color:#539ED0 !important;
}

.DefaultButtons .button,div#PayOSButton .button, div#PayDueButton .button {
min-width: 10em !important;
padding: 0.8em !important;
border-radius: 10px;
font: 700 18px 'Antonio' !important;
    background: var(--primary-color, #005191) !important;
    border: 2px solid var(--primary-color, #005191) !important;
    text-transform: uppercase;
    color: #fff !important;
    outline: none !important;
    margin: 0 10px 10px 0;
}
div#PayDueButton {
    padding: 1em;
}
div#PayOSButton {
    padding: 1em;
}

.EntrySection {
clear: both !important;
width: 100% !important;
max-width: 100% !important;
}

.PledgeProgress ol {
margin: 0;
}

.Block {
padding: 0;
}

.page-header {
padding-bottom: 1px;
margin: 20px 0 16px;
}

.FlagTable label, .Col-Summary.Col-Heading {
font-weight: 400;
}

.FlagTable label {
margin-bottom:0;
}

.main-banner_heading {
margin: 0 0 2px 0;
border-left: 12px solid var(--primary-color);
padding: 6px 0 5px 0;
}

#header-menu .col-lg-3, #header-menu .col-md-3 {
width: 170px;
flex: 1 1 auto;
max-width: 170px;
display: flex;
align-items: center;
}

#header-menu .col-lg-9, #header-menu .col-md-9 {
width: calc(100% - 170px);
max-width: calc(100% - 170px) !important;
padding-left: 0;
padding-right: 0;
flex: 1 1 auto;
display: flex;
flex-direction: row;
align-items: center;
}

nav.header-top-cta {
width: 270px;
}

nav.header-top-menu {
width: calc(100% - 270px) !important;
padding-right: 10px;
max-width: calc(100% - 270px) !important;
text-align: right;
}
.LeaderLevelMessage.Web-LD-Ask {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}
.LeaderLevelMessage.Web-LD-New {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#container-area-4 {
padding: 0;
margin-bottom: 0;
}
/*#MainContent {
padding-top: 0;
padding-bottom: 0;
}*/

#MainContent {
padding-top: 1em;
padding-bottom: 3em;
}

#container-area-2 a {
color: #00519;
color: var(--primary-color, #0054A61);
}

.Page-IPledgeCombined .EntrySection .IPledgeTable {
max-width: 100%;
}

.PercentSalaryCalc label.col-sm-3, .IPledgeTable .col-sm-3,
.PercentSalaryCalc label.col-md-3, .IPledgeTable .col-md-3 {
width: 50%;
flex: 1 1 auto;
max-width: 50%;
}

.PercentSalaryCalc .col-sm-9,
.PercentSalaryCalc .col-md-9 {
width: 50%;
flex: 1 1 auto;
max-width: 50% !important;
}

/*.Page-IPledgeCombined .PercentSalaryCalc label.col-sm-3, .IPledgeTable .col-sm-3,
.Page-IPledgeCombined .PercentSalaryCalc label.col-md-3, .IPledgeTable .col-md-3 {
width: 25%;
flex: 1 1 auto;
max-width: 25%;
}*/
.PercentSalaryCalc .Row-PercentMessage .col-sm-9,
.PercentSalaryCalc .Row-PercentMessage .col-md-9 {
width: 100%;
max-width: 100% !important;
}

nav.header-top-cta ul {
margin-left: 0;
padding: 14px 0 0 0;
}
.LFArea.Area-UnitedWeFight-L-content-area-6 {
    display: none;
}
#container-area-6 .LFArea {
    padding: 0;
}
#footer {
background: var(--alt-grey-1);
font-weight: 400;
}

.Footer {
color: black;
}

#header-menu {
background-color: white;
}

.header-top-menu ul {
padding: 14px 0 !important;
}

.header-top-menu ul li a {
color: #ffffff;
}


.LFArea.Area-UWW18-P-head-cta li:first-child a {
color: #ffffff !important;
}

#header-menu ul.pureCssMenu,
#header-menu ul.pureCssMenu ul {
background-color: white;
/*padding-top: 5em;*/
padding-bottom: 0;
}
div#header-menu {
    position: relative;
    padding: 1em;
}

#header-menu ul.pureCssMenu a,
nav#secondary-menu ul.pureCssMenu a  {
color: black;
background: white;
}

.LFArea.Area-UWW18-P-top-menu {
float:right;
}

nav#secondary-menu {
right: 0;
left: auto;
}

nav#secondary-menu ul {
background-color: #ffb351 !important;
border: 1px solid #ffffff !important;
}

nav#secondary-menu li.pureCssMenui ul {
right: 100%;
left: -100%;
top: 0;
}
tr.Row-NumPayPeriods {
    display: none;
}
div#StepUpPgm-7 .StepUpPgmDesc {
    border: 0;
    padding: 0;
    margin: 0;
}

nav#secondary-menu ul li a:hover,
nav#secondary-menu ul.pureCssMenu li.dis a:hover,
nav#secondary-menu ul.pureCssMenu li.sep a:hover {
color: #ffffff !important;
}

nav#secondary-menu ul li a {
border-bottom: 1px solid #ffffff;
}

.header-top-menu ul.pureCssMenu li > ul li {
border-bottom: 1px solid #ffffff;
}

ul.pureCssMenu ul {
border: 1px solid #ffffff;
}

#header-menu .col-lg-3, #header-menu .col-md-3 {
background-color: white;
}

#header-menu li.pureCssMenui.CSSCloseButton {
display: none !important;
}

nav#secondary-menu li.pureCssMenui ul li.CSSCloseButton {
cursor: pointer;
color: #ffffff !important;
font-size: 12px;
}

.Navigation .BioTabSelected.GlobalTab a,
.Navigation .BioTabSelected.PersonalTab a {
background-color:var(--primary-color);
}

.Navigation .BioTabTitle.GlobalTab a:hover,
.Navigation .BioTabTitle.PersonalTab a:hover {
background-color:#539ed0;
}

.header-top-menu ul li {
margin-left: 1rem;
}
.SharePhoneNumber {
    width: 50%;
}

#container-area-6 {
padding: 0;
}

#container-area-5 {
padding-bottom:0;
}

#container-area-3, #container-area-2 {
padding: 0;
}

#main-banner {
padding-left:0;
padding-right:0;
margin-top:0
}

#main-banner .row {
max-width: 100%;
}

.dtree a.nodeSel {
background-color: transparent;
color: var(--primary-color);
}

.dtree a.node:hover, .dtree a.nodeSel:hover {
text-decoration: underline;
background-color: transparent;
color: var(--primary-color);
}

.Section-NavigateTree {
background-color: #ffffff;
border: 1px solid #cccccc;
}

.dtree {
padding:0;
}

.Area-ePledgeAdmin .dtree {
margin-top: 0;
margin-bottom: 0;
}

.home-grid-box {
min-width: auto;
}

.home-grid-box.aos-init.aos-animate {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-radius: 10px;
}

.stat-fact {
padding: 3em;
}

.KeywordSearch .SearchNavigation li .button {
padding: 0 !important;
background-color: transparent !important;
background: none !important;
}

.Section-PledgeConfirm th.Col-Summary.Col-Heading {
width: auto;
}

.home-featured-content {
padding: 3em !important;
}

.Page-TeamVolCalendar #SelectDateTable a,
.Page-OpCalendar #SelectDateTable a {
padding:0;
}

.PPExpress .button, .PPExpress .button:hover {
padding: 0 !important;
background-color: transparent !important;
}

#BillDateComp select,
.checkDateData select,
.paymentStartDate select,
.checkDateData select {
padding: 6px 4px;
}

.BlockDetails, .InstructionDetails, .WarningDetails, .ErrorDetails, .TreeDetails {
margin: 0;
}

.mainAg, .FooterMes, #footer {
color: black;
}

nav.PledgeProgress li.ProgressStepCurrent.DefaultButtons {
color: #ffffff !important;
}

html .KeywordSearch .SearchNavigation li .button {
color: #000000 !important;
}

.page-item.active .page-link {
background-color: var(--primary-color);
border-color: var(--primary-color);
}

#header-menu, #header-menu a {
color: #ffffff;
}

ul.pureCssMenu ul ul {
left: 100%;
top: -1px;
}

.PledgeTypeSelection .TypeSelection-Items label.RadioLabel, div#PledgePaymentInfo label.form-check-label {
line-height: 1.2;
border-radius: 10px;
}

.Page-IPledgeConfirmDisplay h2 {
background-color: var(--primary-color);
color: #ffffff;
display: inline-block;
margin: 20px 0 10px 0;
line-height: 1;
text-transform: uppercase;
font-family: league_gothicregular,Arial,sans-serif;
font-weight: 400;
letter-spacing: .02em;
font-size: 3em;
padding: 0.4rem 1rem 0.14rem 1rem;
}

.Page-IPledgeDesFedList .ActionButtons {
display: inline-block;
}

.Page-IPledgeCombined h2 p, .AgencySectionHeader h2 p,
.Page-IPledgeDes1 h2 a, .Page-IPledgeDes2 h2 a, .Page-IPledgeCombined h2 a, .AgencySectionHeader h2 a  {
background: var(--primary-color) !important;
color: #ffffff !important;
}

.TargetedAgencies .Row-Header .col-sm-7.Col-Text.Col-Name {
font-weight: 500 !important;
}

@media screen and (min-width:1350px) {
.container-fluid .row {
max-width: 100%;
}
}
@media screen and (max-width: 1024px){
img#UWLogo {
    margin-top: 1.85em;
    padding-bottom: 12px;
}
}

@media screen and (max-width: 1024px){
#header-utility {
    position: inherit;
    z-index: 99999;
    top: 0;
}}

@media screen and (max-width:1024px) {
#header-menu .logo, #header-menu .Logo img {
margin: 4px 0 0 0 !important;
max-width: 100px !important;
max-height: 48px !important;
position:absolute
}
img#UWLogo {
    display: none;
}
@media screen and (max-width: 1024px)
#header-menu .col-lg-3, #header-menu .col-md-3 {
    position: relative;
}
@media screen and (max-width: 1024px)
#main-banner {
    margin-top: 10px;
    min-height: 30px;
}
nav.header-top-cta {
width: 100%;
font-size:0;
}


nav.header-top-cta ul {
padding: 0;
}

.LFArea.Area-UnitedWeFight-P-logo {
width: 140px;
float: left;
}

#header-menu .col-lg-9, #header-menu .col-md-9 {
width: 100%;
max-width: 100% !important;
flex: auto;
background-color: white;
position:relative;
padding-bottom:0;
padding-top:0;
display: block;
}

#header-menu .col-lg-3, #header-menu .col-md-3 {
width: 160px !important;
flex: 100% !important;
max-width: 160px;
background-color: white;
margin-top:0;
position:relative;
z-index: 2;
}
#desc-area {
	margin-top: 0;
}
}

#mobile-menu-btn {
color: #ffffff;
border: 2px solid #ffffff;
margin: 18px 0;
}

#header-menu ul.pureCssMenu ul {
background-color: #0065b3 !important;
left: 6%;
top: 101%;
}

.home-featured-bgimg, .home-featured-content {
width: 50% !important;
}

nav.header-mobile-menu .AreaHeader::before {
border: 2px solid black !important;
color: black !important;
position:absolute;
margin-top:0;
}

nav#secondary-menu {
top: 20% !important;

}
}

@media screen and (max-width:768px) {
#main-banner .row .heading-column {
display: none;
}

nav.header-top-cta {
width: 100%;
}

.header-top-menu {
width: 100%;
}

.PercentSalaryCalc label.col-sm-3,
.PercentSalaryCalc label.col-md-3 {
width: 100%;
max-width: 100% !important;
}

.PercentSalaryCalc .col-sm-9,
.PercentSalaryCalc .col-md-9 {
width: 100%;
max-width: 100% !important;
}

nav#secondary-menu {
top:0;
}

.Section-TeamDetails .col-sm-9,
.Section-TeamDetails .col-md-9 {
padding-left:0;
padding-right:0;
}

.MobileTable {
border:1px solid #cccccc;
}

.MobileTable thead, .MobileTable th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
}

.MobileTable tr {
border-bottom:1px solid #cccccc;
}

.MobileTable td.Col-Button {
border-top: 0;
position: relative;
padding-left:4px;
display:inline-block !important;
padding: 4px 6px 4px 6px !important;
min-width: 16px;
}

.MobileTable td.Col-Button img {
max-width: auto !important;
min-width: 16px;
}

.MobileTable td.Col-Button:before {
width: 0;
content:none;
}

.MobileTable .Col-Dollar,
.MobileTable .Col-Integer,
.MobileTable .Col-Percentage,
.MobileTable .Col-Decimal,
.MobileTable .Col-Number,
.MobileTable .Col-Percentage input,
.MobileTable .Col-Dollar input,
.MobileTable .Col-Integer input,
.MobileTable .Col-Decimal input,
.MobileTable .Col-Number Input,
.MobileTable .Col-Fmt-ANDARWholeNumberFormatter,
.MobileTable .Col-Fmt-ANDARIntegerFormatter,
.MobileTable .Col-Fmt-ANDARDollarAmountFormatter,
.MobileTable .Col-Fmt-ANDARPercentFormatter,
.MobileTable .Col-Fmt-ANDARRealNumberFormatter,
.MobileTable .BioDonorStatisticsTable .Col-Date,
.MobileTable .BioDonorStatisticsTable .Col-MaxGiftMonth,
.MobileTable .BioDonorStatisticsTable .Col-DesignationPercentLabel,
.MobileTable .BioDonorStatisticsTable .Col-DesignationTrendLabel,
.MobileTable .BioDonorStatisticsTable .Col-DesignationAverageLabel,
.MobileTable .BioDonorStatisticsTable .Col-VolCountLabel,
.MobileTable .BioDonorStatisticsTable .Col-VolCountTrendLabel,
.MobileTable .BioDonorStatisticsTable .Col-VolHourLabel,
.MobileTable .BioDonorStatisticsTable .Col-VolHourTrendLabel,
.MobileTable .BioDonorStatisticsTable .Col-EventCountTrendLabel,
.MobileTable .BioDonorStatisticsTable .Col-EventCountLabel{
text-align:left;
}

.HideWhenMobile {
display: none;
}

.form-check.FlagRow-Release {
    display: none;
}
.form-check.FlagRow-ReleaseAddr {
    display: none;
}
.form-check.FlagRow-ReleaseEmail {
    display: none;
}
.ADetailsTable th {
display: none !important;
}

.Col-Subject input, textarea, .Col-SubjectCode select {
box-sizing: border-box;
width: 100%;
}

.Classic .Row-Even, .MobileTable .Row-Even, .MobileTable .Row-Even td {
background: none repeat scroll 0 0 transparent;
}

.MobileTable.NoHeader th, .MobileTable.NoHeader td {
display: table-cell;
border:1px solid #cccccc;
padding-left:4px;
}

.MobileTable.NoHeader tr {
display: table-row;
border-bottom:0;
}

.MobileTable.NoHeader thead {
position: static;
}

.MobileTable.NoHeader td:before {
position: static;
width: 0%;
padding-right: 0px;
content: none;
}

.CampStatus th {
white-space:normal;
}

.CampStatus {
border:1px solid #cccccc;
width: 100%;
}

.CampStatus tr, .CampStatus th, .CampStatus td {
display: block;
}

.CampStatus th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
}

.CampStatus tr {
border-bottom:1px solid #444444;
}

.CampStatus td {
border: none;
border-top: 1px solid #eee !important;
position: relative;
padding-left: 50% !important;
font-size:14px;
min-height:30px;
vertical-align:middle !important;
padding-top:6px !important;
padding-right:6px !important;
box-sizing:border-box;
white-space: normal !important;
}

.CampStatus td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
font-size:14px;
text-align:left;
font-weight:bold;
content: attr(data-title);
}

.CampStatus .Col-Dollar,
.CampStatus .Col-Integer,
.CampStatus .Col-Percentage,
.CampStatus .Col-Decimal,
.CampStatus .Col-Number,
.CampStatus .Col-Percentage input,
.CampStatus .Col-Dollar input,
.CampStatus .Col-Integer input,
.CampStatus .Col-Decimal input,
.CampStatus .Col-Number Input {
text-align:left;
}

.CampStatus .Col-Image {
text-align: left;
}

.CampHistory {
border:1px solid #cccccc;
width: 100%;
}

.CampHistory tr, .CampHistory th, .CampHistory td {
display: block;
}

.CampHistory th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
}

.CampHistory tr {
border-bottom:1px solid #444444;
}

.CampHistory td {
border: none;
border-top: 1px solid #eee !important;
position: relative;
padding-left: 50% !important;
font-size:14px;
min-height:30px;
vertical-align:middle !important;
padding-top:6px !important;
padding-right:6px !important;
box-sizing:border-box;
white-space: normal !important;
}

.CampHistory td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
font-size:14px;
text-align:left;
font-weight:bold;
content: attr(data-title);
}

.CampHistory .Col-Dollar,
.CampHistory .Col-Integer,
.CampHistory .Col-Percentage,
.CampHistory .Col-Decimal,
.CampHistory .Col-Number,
.CampHistory .Col-Percentage input,
.CampHistory .Col-Dollar input,
.CampHistory .Col-Integer input,
.CampHistory .Col-Decimal input,
.CampHistory .Col-Number Input {
text-align:left;
}

.CampHistory .Col-Image {
text-align: left;
}


.QuickSumTable {
border:1px solid #cccccc;
width: 100%;
}

.QuickSumTable tr, .QuickSumTable th, .QuickSumTable td {
display: block;
}

.QuickSumTable th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
}

.QuickSumTable tr {
border-bottom:1px solid #444444;
}

.QuickSumTable td {
border: none;
border-top: 1px solid #eee !important;
position: relative;
padding-left: 50% !important;
font-size:14px;
min-height:30px;
vertical-align:middle !important;
padding-top:6px !important;
padding-right:6px !important;
box-sizing:border-box;
white-space: normal !important;
}

.QuickSumTable td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
font-size:14px;
text-align:left;
font-weight:bold;
content: attr(data-title);
}

.QuickSumTable .Col-Dollar,
.QuickSumTable .Col-Integer,
.QuickSumTable .Col-Percentage,
.QuickSumTable .Col-Decimal,
.QuickSumTable .Col-Number,
.QuickSumTable .Col-Percentage input,
.QuickSumTable .Col-Dollar input,
.QuickSumTable .Col-Integer input,
.QuickSumTable .Col-Decimal input,
.QuickSumTable .Col-Number Input {
text-align:left;
}

.QuickSumTable .Col-Image {
text-align: left;
}

.RecentTranTable {
border:1px solid #cccccc;
width: 100%;
}

.RecentTranTable tr, .RecentTranTable th, .RecentTranTable td {
display: block;
}

.RecentTranTable th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
}

.RecentTranTable tr {
border-bottom:1px solid #444444;
}

.RecentTranTable td {
border: none;
border-top: 1px solid #eee !important;
position: relative;
padding-left: 50% !important;
font-size:14px;
min-height:30px;
vertical-align:middle;
padding-top:6px !important;
padding-right:6px !important;
box-sizing:border-box;
white-space: normal !important;
}

.RecentTranTable td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
font-size:14px;
text-align:left;
font-weight:bold;
content: attr(data-title);
}

.RecentTranTable .Col-Dollar,
.RecentTranTable .Col-Integer,
.RecentTranTable .Col-Percentage,
.RecentTranTable .Col-Decimal,
.RecentTranTable .Col-Number,
.RecentTranTable .Col-Percentage input,
.RecentTranTable .Col-Dollar input,
.RecentTranTable .Col-Integer input,
.RecentTranTable .Col-Decimal input,
.RecentTranTable .Col-Number Input {
text-align:left;
}

.RecentTranTable .Col-Image {
text-align: left;
}

.AHistTranTable {
border:1px solid #cccccc;
width: 100%;
}

.AHistTranTable tr, .AHistTranTable th, .AHistTranTable td {
display: block;
}

.AHistTranTable th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
}

.AHistTranTable tr {
border-bottom:1px solid #444444;
}

.AHistTranTable td {
border: none;
border-top: 1px solid #eee;
position: relative;
padding-left: 50% !important;
font-size:14px;
min-height:30px;
vertical-align:middle;
padding-top:6px;
padding-right:6px;
box-sizing:border-box;
white-space: normal !important;
}

.AHistTranTable td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
font-size:14px;
text-align:left;
font-weight:bold;
content: attr(data-title);
}

.AHistTranTable .Col-Dollar,
.AHistTranTable .Col-Integer,
.AHistTranTable .Col-Percentage,
.AHistTranTable .Col-Decimal,
.AHistTranTable .Col-Number,
.AHistTranTable .Col-Percentage input,
.AHistTranTable .Col-Dollar input,
.AHistTranTable .Col-Integer input,
.AHistTranTable .Col-Decimal input,
.AHistTranTable .Col-Number Input {
text-align:left;
}

.AHistTranTable .Col-Image {
text-align: left;
}

.MyOutputs {
border:1px solid #cccccc;
width: 100%;
}

.MyOutputs tr, .MyOutputs th, .MyOutputs td {
display: block;
}

.MyOutputs th {
position: absolute;
top: -9999px;
left: -9999px;
z-index:10000;
white-space:normal;
}

.MyOutputs tr {
border-bottom:1px solid #444444;
}

.MyOutputs td {
border: none;
border-top: 1px solid #eee;
position: relative;
padding-left: 50% !important;
font-size:14px;
min-height:30px;
vertical-align:middle;
padding-top:6px;
padding-right:6px;
box-sizing:border-box;
white-space: normal !important;
}

.MyOutputs td:before {
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
font-size:14px;
text-align:left;
font-weight:bold;
content: attr(data-title);
}

.MyOutputs .Col-Dollar,
.MyOutputs .Col-Integer,
.MyOutputs .Col-Percentage,
.MyOutputs .Col-Decimal,
.MyOutputs .Col-Number,
.MyOutputs .Col-Percentage input,
.MyOutputs .Col-Dollar input,
.MyOutputs .Col-Integer input,
.MyOutputs .Col-Decimal input,
.MyOutputs .Col-Number Input {
text-align:left;
}

.MyOutputs .Col-Image {
text-align: left;
}

.MyOutputs input[type=checkbox],
.MyOutputs input[type=radio] {
margin: 0;
}


td.Col-Name {
width: auto;
}

.MyOutputs .Col-JobName, .CashReportMainTable .col-Heading {
white-space: normal;
}

.Section-IProfile #nameRow.nameRow .col-sm-9 .form-group,
.Section-IProfile #nameRow.nameRow .col-md-9 .form-group {
width: 100%;
display: block;
margin: 4px 0;
padding: 0;
}

.Section-IProfile #nameRow.nameRow .col-sm-9 .form-group .col-sm-3,
.Section-IProfile #nameRow.nameRow .col-sm-9 .form-group .col-sm-9,
.Section-IProfile #nameRow.nameRow .col-md-9 .form-group .col-md-3,
.Section-IProfile #nameRow.nameRow .col-md-9 .form-group .col-md-9 {
padding-left:0;
padding-right: 0;
}


.Col-Image .btn-group ol {
margin-bottom: 0;
}

.Col-Image .btn-group ol {
margin-bottom: 0;
}

nav.PledgeProgress li.DefaultButtons {
font-size: 12px;
font: 700 12px Antonio,Arial,sans-serif;
padding: 10px 3px;
}

.home-featured-bgimg, .home-featured-content {
width: 100% !important;
height:auto;
float: none;
}

.home-featured-bgimg {
min-height: 200px;
max-height: 400px;
}

.home-featured-content {
position: static !important;
padding: 1em !important;
}

#SelectDateTable {
margin-left: 0;
}

.PercentSalaryCalc label.col-sm-3, .IPledgeTable .col-sm-3,
.PercentSalaryCalc label.col-md-3, .IPledgeTable .col-md-3 {
width: 100%;
max-width: 100% !important;
}

.PercentSalaryCalc .col-sm-9, .IPledgeTable .col-sm-9,
.PercentSalaryCalc .col-md-9, .IPledgeTable .col-md-9  {
width: 100%;
max-width: 100% !important;
}

.PledgeTypeSelection {
padding: 0;
}

.Navigation .BioTabSelected {
background-color: #f1f1f1;
border-top-left-radius: 0;
border-top-right-radius: 0;
display:block !important;
color:#000000;
padding: 6px 12px 6px 20px !important;
border-radius:0;
}

.Page-BioTab .Navigation table:hover > td.BioTabTitle  {
display:block !important;
}

.Navigation .BioTabTitle a {
border: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
padding: 6px 12px 6px 20px;
}

#BioTabForm .Navigation table, .Page-Dashboard .Navigation table {
border: 1px solid #cccccc;
display:none;
z-index:10000;
background-color:#ffffff;
position:absolute;
top:28px;
min-width:180px;
}

.Page-Dashboard form {
position:relative;
}
.Page-Dashboard .DashboardAppDetail .Navigation  {
background-image:none;
width:auto;
height:auto;
position:static;
}

.Navigation .BioTabTitle {
display: block;
width: 100%;
}

.Page-BioTab .Navigation td {
padding: 0;
}

.Page-BioTab {
position:relative;
}

h2 {
font-size: 22px;
}
}

@media screen and (max-width:420px) {
h1 {
font-size: 20px;
}

h2 {
font-size: 18px;
}

.home-grid-box {
width: 100%;
}

nav#secondary-menu {
position: absolute !important;
width: 100%;
}

nav#secondary-menu .PortletHeader {
background-image: url("<BaseURL>Style/UnitedWeFight/images/menu-button.jpg");
width: 33px;
height: 26px;
cursor: pointer;
float: right;
margin: 10px 12px 0 0;
}

nav#secondary-menu ul {
position:relative;
top: 6px;
width: 100%;
clear: both;
}

nav#secondary-menu .Menu-Left>ul {
display: none;
}

nav#secondary-menu li.pureCssMenui ul {
right: auto;
left: 6%;
top: 41px;
background-color: #ffa733 !important;
}

nav#secondary-menu li.pureCssMenui ul ul {
background-color:#ff9100 !important;
left: 6%;
}

nav#secondary-menu li.pureCssMenui ul li {
padding-left: 0;
}


.Page-CybsSACheckout td.Col-Heading, .Page-CybsSACheckout td.Col-Data {
display:block;
width:100%;
}

.Page-CybsSACheckout td.Col-Heading {
padding: 12px 0 0 0 !important;
}
}

.section-title h2 {
    background: var(--primary-color);
    border-radius: 10px;
    display: inline-flex;
}

.LFArea.Area-UnitedWeFight-L-foot-area-1 {
  /*  min-width: max-content;*/
    margin-t

media (min-width: 768px)
.col-md-8 {
    -ms-flex: 0 0 66.666667%;
    /* flex: 0 0 66.666667%; */
    max-width: 100% !important;
}
@media screen and (max-width: 1024px)
#header-utility {
    position: relative !important;
    z-index: 99999;
    top: 0;
}
